When we try to install 3.2.5.xxx we get a dotnet error and it backs out of
the install. Any fix?

Thanks!